@charset "UTF-8";
/* --------------------------------------------------- */
/* -------------------- CSS RESET -------------------- */
/* --------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

div,
span {
  outline: none !important;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:focus {
  outline: 0;
}

textarea {
  resize: none;
}

fieldset {
  float: left;
}

a {
  text-decoration: none;
}

a img {
  border: 0px;
}

/* --------------------------------------------------- */
/* -------------------- CSS RESET -------------------- */
/* --------------------------------------------------- */
@font-face {
  font-family: "AbrilFatface";
  src: url("../fonts/Abril_Fatface.eot");
  src: local("â˜º"), url("../fonts/Abril_Fatface.woff") format("woff"),
    url("../fonts/Abril_Fatface.ttf") format("truetype"),
    url("../fonts/Abril_Fatface.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/** Generated by FG **/
@font-face {
  font-family: "AbrilText";
  src: url("../fonts/AbrilText-Italic.eot");
  src: local("â˜º"), url("../fonts/AbrilText-Italic.woff") format("woff"),
    url("../fonts/AbrilText-Italic.ttf") format("truetype"),
    url("../fonts/AbrilText-Italic.svg") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "AbrilText";
  src: url("../fonts/AbrilText-Regular.eot");
  src: local("â˜º"), url("../fonts/AbrilText-Regular.woff") format("woff"),
    url("../fonts/AbrilText-Regular.ttf") format("truetype"),
    url("../fonts/AbrilText-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  width: 100%;
  height: 100%;
  font-family: "AbrilText";
}
body.scrollpage {
  background-color: #3e3238;
  float: left;
}
body.noScroll {
  overflow: hidden;
}

p {
  font-size: 16px;
  letter-spacing: 1px;
  word-spacing: 0px;
  margin: 1em 0;
  line-height: 23px;
}

.info p {
  letter-spacing: 0px;
}

h1 {
  font-size: 2em;
  font-family: "Abril Fatface";
  font-weight: normal;
  letter-spacing: 2px;
}

h2 {
  font-size: 1.5em;
  font-family: "Abril Fatface";
  font-weight: normal;
  letter-spacing: 2px;
}

h3 {
  font-size: 1.2em;
  margin: 1em 0;
  font-family: "Abril Fatface";
  font-weight: normal;
  letter-spacing: 2px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #d24929;
}

nav a.active {
  color: #d24929;
}

b,
strong {
  font-family: "AbrilFatface";
}

i {
  font-style: italic;
}

div.logo {
  width: 250px;
  margin: 30px auto;
  position: relative;
  z-index: 2;
}
div.logo img {
  width: 250px;
}
@media screen and (max-width: 980px) {
  div.logo {
    display: none;
  }
}

section.content {
  display: block;
  background-color: #3e3238;
  color: #fff;
  width: 100%;
  height: 85%;
  position: absolute;
}
@media screen and (max-width: 980px) {
  section.content {
    width: 100%;
    height: 100%;
  }
}

.scrollpage .content {
  position: relative;
  top: 0px;
}

.scrollpage.impressum .content {
  min-height: 980px;
}

.scrollpage.presse .content {
  height: 100%;
  margin-bottom: 13%;
}

.front .ccontent.slim,
.about .ccontent.slim {
  margin-top: 15%;
}

.ccontent.slim {
  width: 650px;
  margin: 60px auto;
  text-align: center;
  padding-bottom: 8rem;
}
.ccontent.slim.mtop {
  margin-top: 12%;
}
.ccontent.slim.presse {
  margin-top: 100px;
}
.ccontent .link {
  margin-bottom: 1em;
}
@media screen and (max-width: 980px) {
  .ccontent {
    height: 100%;
  }
}

.mobileOnly {
  display: none;
}
@media screen and (max-width: 980px) {
  .mobileOnly {
    display: block;
  }
}
.mobileOnly .ccontent {
  margin-bottom: 30px !important;
}
.mobileOnly a:active,
.mobileOnly a:hover {
  text-decoration: none;
}
.mobileOnly .tel {
  margin-left: -25px;
}
.mobileOnly .tel .fa-phone::before {
  position: relative;
  top: 3px;
}

.fancybox-overlay body {
  min-width: 1px !important;
  background-color: #000;
}

.linkline {
  padding-bottom: 0.3em;
  border-bottom: 1px solid #d24929;
  width: 13%;
  margin: 0 auto;
}

.link.weinkarte {
  width: 16%;
}

.link a {
  font-style: italic;
}

.link a:hover {
  color: #fff;
  text-decoration: none;
}

@media screen and (min-width: 980px) {
  .swipe {
    overflow: hidden;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .swipe-wrap {
    overflow: hidden;
    position: relative;
    height: 100%;
  }

  .swipe-wrap > div {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
  }
}
.prev,
.next {
  float: left;
  margin: 20px;
  height: 80px;
  cursor: pointer;
  width: 80px;
  margin: 12% 20px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 980px) {
  .prev,
  .next {
    display: none;
  }
}

.next {
  float: right;
}

@media screen and (max-width: 980px) {
  /* Body of fancybox iframe inner */
  body {
    background-color: none;
  }

  .content {
    margin-top: 50px;
    display: block;
    width: 100% !important;
    position: relative !important;
    overflow: visible;
  }
  .content.textOnly {
    margin-top: 80px;
  }

  .bigImage {
    width: 100%;
    position: relative;
    padding-bottom: 55%;
    height: 0;
    overflow: hidden;
  }

  .front .ccontent.slim {
    margin: 60px auto;
  }

  .ccontent.slim {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .ccontent.slim.presse {
    margin-top: 0;
  }

  .text {
    position: relative;
    z-index: 1;
  }
}
footer {
  font-family: "AbrilText";
  position: fixed;
  z-index: 2;
  display: block;
  min-width: 100%;
  height: 140px;
  min-height: 95px;
  text-align: center;
  color: #5d525a;
  background-color: #fff;
  padding-bottom: 1rem;
}
@media screen and (min-width: 980px) {
  footer {
    bottom: 0;
  }
}
@media screen and (max-width: 980px) {
  footer {
    height: 50px;
    min-height: 50px;
    top: 0;
  }
}
footer a.tel,
footer a.tel:hover {
  color: #5d525a;
  text-decoration: none;
  cursor: default;
}
footer a.mail {
  color: #5d525a;
  text-decoration: none;
}
footer .mobileMenu {
  display: none;
  border-bottom: 1px solid #ff6549;
  height: 50px;
  width: 100%;
  position: absolute;
  top: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media screen and (max-width: 980px) {
  footer .mobileMenu {
    display: block;
  }
}
footer .mobileMenu .logo {
  margin: 0 auto;
  height: 40px;
  width: auto;
  margin-top: 10px;
}
footer .mobileMenu .hamburger {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 0;
  padding: 10px;
}
footer.activeMenu {
  height: 100%;
}
footer.activeMenu .mobileMenu {
  top: 0;
}
footer.activeMenu .footer-innerwrap {
  top: 50px;
  display: block;
}
footer .footer-innerwrap {
  width: 981px;
  margin: 0 auto;
  margin-top: 2%;
}
@media screen and (max-width: 980px) {
  footer .footer-innerwrap {
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    display: none;
  }
}
@media screen and (max-width: 980px) {
  footer nav.menu {
    width: 100%;
    max-width: 100%;
  }
  footer nav.menu ul li {
    display: block;
    width: 100%;
  }
  footer nav.menu ul li a {
    font-size: 2.5em;
    line-height: 2em;
  }
}
@media screen and (max-width: 980px) and (max-width: 530px) {
  footer nav.menu ul li a {
    font-size: 8vw;
    line-height: 12vw;
  }
}
@media screen and (max-width: 980px) {
  footer nav.menu ul li a.fancybox {
    display: block;
  }
  footer .info {
    width: 100%;
    padding-bottom: 50px;
  }
  footer .info .hours,
  footer .info .adress {
    width: 100% !important;
    margin: 0 !important;
  }
  footer .info .hours p,
  footer .info .adress p {
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    margin: 0;
  }
}
footer .facebook {
  position: relative;
  display: block;
  float: right;
  bottom: 40px;
  right: -175px;
}
@media screen and (max-width: 980px) {
  footer .facebook {
    right: 48%;
    padding-bottom: 50px;
  }
}

footer nav li {
  display: inline;
  float: left;
}

footer nav a {
  font-family: "AbrilText";
  display: block;
  margin: 0 16px;
  color: #5d525a;
}
footer nav a.fancybox {
  display: none;
}

footer .hline {
  height: 1px;
  width: 100%;
  background-color: #ff6549;
  float: left;
  clear: left;
  margin: 20px 0;
}

footer .info {
  display: block;
  float: left;
  clear: left;
}

footer .info p {
  font-size: 10.5px;
  float: left;
  display: block;
}

footer .info b {
  font-family: "AbrilText";
}

footer .hours,
footer .adress {
  float: left;
  margin-left: 45px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  footer .hours,
  footer .adress {
    float: left;
    margin-left: 5px;
  }
}
footer .adress {
  margin-left: 12px;
}

footer .booking {
  width: 131px;
  height: 129px;
  float: right;
  position: relative;
  top: -205px;
  right: -100px;
  z-index: 3;
}
@media screen and (max-width: 980px) {
  footer .booking {
    display: none;
  }
}

.booking a,
.booking img {
  position: relative;
  z-index: 3;
  display: block;
  height: 100%;
}

/* Custom touch styles */
@media screen and (max-width: 1200px) {
  footer .booking {
    width: 100px;
    height: 98px;
    float: right;
    position: relative;
    top: -180px;
    right: -15px;
    z-index: 3;
  }

  footer nav a {
    margin: 0 10px;
  }
}
.booking a,
.booking img {
  position: relative;
  z-index: 3;
  display: block;
  height: 100%;
}

.acookie {
  position: fixed;
  z-index: 9999999;
  overflow: hidden;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #000000;
  color: #ffffff;
  font-family: inherit;
  width: 100%;
  max-width: 400px;
  visibility: hidden;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.acookie.show {
  visibility: visible;
}
.acookie-bottom {
  bottom: 20rem;
  left: 0;
  right: 0;
}
.acookie-bottom.show {
  animation: showBottom 1s normal forwards ease-in-out;
}
.acookie-inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  padding: 2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 575.98px) {
  .acookie-inner {
    padding: 0.5rem;
  }
}
.acookie-text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 70%;
  -ms-flex: 70%;
  flex: 70%;
  line-height: 1;
  padding: 0 1rem 1rem 1rem;
  margin: 0;
  font-size: 0.875rem;
  text-align: center;
}
@media (max-width: 575.98px) {
  .acookie-text {
    text-align: center;
    margin: 0.5rem 0;
  }
}
.acookie-privacy {
  white-space: nowrap;
  color: #a1a1a1;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
.acookie-privacy:hover {
  color: #ff6549;
}
.acookie-accept {
  background-color: #ff6549;
  color: #ffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 30%;
  -ms-flex: 30%;
  flex: 30%;
  width: 180px;
  max-width: 180px;
  border: none;
  padding: 1rem;
  border-radius: 5px;
  line-height: 1.2em;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  transition: background-color 0.2s ease;
  cursor: pointer;
  white-space: nowrap;
  text-align: center;
  font-size: 0.875rem;
  font-family: "AbrilText";
}
.acookie-accept:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

@keyframes showBottom {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.aktuelles--image {
  display: inline-block;
  max-width: 100%;
  width: 200px;
}
